{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "0b1ec607-c4bc-4ac5-a8e8-7c7bce9cd787",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "0b1ec607-c4bc-4ac5-a8e8-7c7bce9cd787"
}